import request from '@/utils/request'

// 获取班级
export function fetchCountPage(params) {
  return request({
    url: '/toy/bi/toyBiPage',
    method: 'get',
    params
  })
}

export function fetchHistoryRecord(params) {
  return request({
    url: '/toy/bi/page',
    method: 'get',
    params
  })
}

export function fetchToyStatic(data) {
  return request({
    url: '/toy/bi/toyStatisticsReports',
    method: 'post',
    data
  })
}

export function fetchToyStaticById(historyId) {
  return request({
    url: '/toy/bi/' + historyId,
    method: 'get'
  })
}
